@media only screen and (min-width:363px){
span#M2 {height:26.5886pt; width:184.42pt;}
span#R2, span#L2 {width:13.44pt;}
svg#M2-1 {position:absolute;left:0pt;top:0pt;}
svg#M2-2 {position:absolute;left:107.51pt;top:0pt;}
svg#M2-3 {margin-top:7.36pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M2 {height:48.6037pt; width:104.14pt;}
span#R2, span#L2 {width:13.45pt;}
svg#M2-1 {position:absolute;left:0pt;top:0pt;}
svg#M2-2 {position:absolute;left:13.6pt;top:27.74pt;}
svg#M2-3 {margin-top:18.37pt;position:absolute;}
}

